.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.120192px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.030000px;}
.ls4{letter-spacing:0.121176px;}
.ls3{letter-spacing:0.241344px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:44.880000px;}
.fs3{font-size:51.360000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:75.120000px;}
.fs2{font-size:100.560000px;}
.y5{bottom:-22.480760px;}
.y0{bottom:3.973872px;}
.y4{bottom:4.246366px;}
.y3{bottom:27.204104px;}
.y2{bottom:61.333872px;}
.y12{bottom:222.922850px;}
.y6{bottom:257.597720px;}
.y8{bottom:380.288171px;}
.yc{bottom:417.960993px;}
.yb{bottom:420.004344px;}
.y11{bottom:446.572352px;}
.ye{bottom:459.856437px;}
.ya{bottom:474.843610px;}
.y9{bottom:476.887316px;}
.y7{bottom:494.599294px;}
.yd{bottom:503.182993px;}
.yf{bottom:507.542898px;}
.y1{bottom:535.064798px;}
.y10{bottom:568.240950px;}
.h4{height:2.043705px;}
.h7{height:36.289687px;}
.h6{height:41.529375px;}
.h3{height:48.515625px;}
.h2{height:60.741563px;}
.h5{height:81.312188px;}
.h1{height:670.448931px;}
.h0{height:675.807981px;}
.w2{width:85.767506px;}
.w1{width:887.308789px;}
.w0{width:956.000000px;}
.x5{left:28.543185px;}
.x0{left:39.171021px;}
.x3{left:47.948169px;}
.x8{left:359.272634px;}
.xc{left:401.849831px;}
.xd{left:431.074819px;}
.x4{left:442.043273px;}
.x6{left:443.609546px;}
.x7{left:505.806970px;}
.xf{left:526.720235px;}
.xb{left:560.781993px;}
.xe{left:563.711304px;}
.x9{left:571.477385px;}
.xa{left:624.068739px;}
.x1{left:878.850686px;}
.x2{left:888.932967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.141146pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.035230pt;}
.ls4{letter-spacing:0.142302pt;}
.ls3{letter-spacing:0.283419pt;}
.ws0{word-spacing:0.000000pt;}
.fs4{font-size:52.704268pt;}
.fs3{font-size:60.313975pt;}
.fs1{font-size:70.460251pt;}
.fs0{font-size:88.216234pt;}
.fs2{font-size:118.091381pt;}
.y5{bottom:-26.400000pt;}
.y0{bottom:4.666667pt;}
.y4{bottom:4.986667pt;}
.y3{bottom:31.946800pt;}
.y2{bottom:72.026667pt;}
.y12{bottom:261.786667pt;}
.y6{bottom:302.506667pt;}
.y8{bottom:446.586667pt;}
.yc{bottom:490.827275pt;}
.yb{bottom:493.226859pt;}
.y11{bottom:524.426667pt;}
.ye{bottom:540.026667pt;}
.ya{bottom:557.626667pt;}
.y9{bottom:560.026667pt;}
.y7{bottom:580.826507pt;}
.yd{bottom:590.906667pt;}
.yf{bottom:596.026667pt;}
.y1{bottom:628.346667pt;}
.y10{bottom:667.306667pt;}
.h4{height:2.400000pt;}
.h7{height:42.616342pt;}
.h6{height:48.769503pt;}
.h3{height:56.973719pt;}
.h2{height:71.331096pt;}
.h5{height:95.487952pt;}
.h1{height:787.333333pt;}
.h0{height:793.626667pt;}
.w2{width:100.720000pt;}
.w1{width:1042.000000pt;}
.w0{width:1122.666667pt;}
.x5{left:33.519333pt;}
.x0{left:46.000000pt;}
.x3{left:56.307333pt;}
.x8{left:421.907333pt;}
.xc{left:471.907333pt;}
.xd{left:506.227333pt;}
.x4{left:519.108000pt;}
.x6{left:520.947333pt;}
.x7{left:593.988101pt;}
.xf{left:618.547333pt;}
.xb{left:658.547333pt;}
.xe{left:661.987333pt;}
.x9{left:671.107333pt;}
.xa{left:732.867333pt;}
.x1{left:1032.067333pt;}
.x2{left:1043.907333pt;}
}
